/*--------------------------DEFINES----------------------------*/
:root {
    --color-main-font: #454545;
    --color-parallel-box-black: #454545;
    --color-parallel-box-gray: #f4f3f1;
    --window-width: 1180px; /*default 960px*/
    --color-submenu-background: #f3f3f3;
}

/*-------------------------------------------------------------*/

.content{
    overflow-x:auto; /* guaranteed a responsive design */
    color: var(--color-main-font);  /* main color font*/
}

/*-------------------------------------------------------------*/

.headline-main-gray {
    text-align: center;
    color: dimgray;
}

.cutting-line-center-dimgray {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
    width: 120px;
    border-top: solid dimgray 2px;
}
.cutting-line-center-white {
    margin-left: auto;
    margin-right: auto;
    width: 120px;
    border-bottom: solid white 3px;
}

/*-------------------------------------------------------------*/

.container {
    max-width: var(--window-width);
    padding: 10px 20px 20px 20px;
    margin: auto; //center
}
.container h1 {
    color: dimgray;
    text-align: center;
}
.container h1, .container h2, .container h3 {
    text-transform: uppercase;
    margin: 18px 0 12px 0;
}

.container a {
    color: var(--color-main-font);
}
.container a:hover {
    color: dimgray;
}

.container .box {
    /*border-top: 1px solid #ddd;*/
    margin-top: 5px;
}

/* feedback boxes */
.feedback {
    padding: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.feedback.success {
    color: #558f2d;
    background-color: #ddf2c0;
    text-align: justify;
}
.feedback.error {
    color: #ff7272;
    background-color: #ffe5e5;
    text-align: justify;
}
.feedback.info {
    color: #0093dd;
    /*background-color: #BDE5F8; - old variant*/
    background-color: lightgray;
    text-align: justify; /*Blocksatz*/
}


/****************input new style********************/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-box {
    max-width: 520px;
    /*background-color: white;*/
    margin: 0 auto;
    padding: 0px 20px 20px 20px;
    position:relative;
    border-radius: 10px;
    /*font and color for checkbox and co...*/
    font-family:arial;
    font-size:14px;
    color: #777;
}

.form-box a {
    color: #777;
}

.form-box a:hover {
    color: #0093dd;
}

.form-box h2 {
    font-family:arial;
    width: 100%;
    color:#777;
    text-transform:uppercase;
    font-size:16px;
    font-weight:normal;
    /*position:absolute;*/
    /*top:0; left:0;*/
    text-align: center;
}

.form-box .form-box-member {
    text-align: center;
    font-weight: bold;
    text-transform:uppercase;
}

.form-box .info {
    margin-top: 0;
    text-align: center;
}

.form-box-input {
    position:relative;
    margin: 10px 0 0 0;

}
/*two input fields in one line*/
@media screen and (min-width: 560px) {
    .form-box-input-one-line {
        display: inline-block;
        min-width: 238px;
    }
}

.form-box img {
    border-radius: 5px;
    max-height: 40px;
    width: 100%;
}

/*********************************
 Supported Input form Style
 *********************************/
/*.form-box-input input[type="text"],*/
/*.form-box-input input[type="password"],*/
/*.form-box-input input[type="submit"],*/
/*.form-box-input input[type="reset"],*/
/*.form-box-input input[type="file"],*/
/*.form-box-input input[type="number"],*/
/*.form-box-input input[type="email"],*/
.form-box-input input,
.form-box-input select,
.form-box-input textarea {
    border: 2px solid dimgray;
    border-radius: 5px;
    height: 40px;
    width: 100%;
    font-size: 14px;
    padding: 0px 0px 0px 20px;
    margin: 0px;
    box-shadow: none;
    outline: none;
    background-color: inherit;
    font-family: inherit;
    color: var(--color-main-font);
    appearance: none; /*disabled browser styling*/
}
.form-box-input input[type="date"],
.form-box-input input[type="datetime-local"]
{
    background-color: white;   /* macht das Default-Datum default grau */
}

/* disable arrows from Number input  - FIREFOX*/
.form-box-input input[type="number"] {
    -moz-appearance: textfield;
}
/* disable arrows from Number input - CHROME, SAFARI, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* override text color if dark background - class="white-text-color" - must be set in <form> tag*/
.form-box .white-text-color input[type]:not([type="submit"],[type="reset"]),
.form-box .white-text-color textarea {
    color: lightgray;
}

.form-box-input textarea {
    height: 80px;
    min-height: 60px;
    max-height: 400px;
    resize: vertical;
    overflow-y:auto;
    padding-top: 10px;
    font-family:inherit;
}
.form-box-input input[type="file"]{
    padding: 0 25px 0 0;
}
/*label class for input[type="file"] - icon within field */
.form-box-input .label {
    position: absolute;
    font-size: 18px;
    max-width: 20px;
    top: 10px;
    right: 5px;
}

.form-box-input input[type="file"]::file-selector-button{
    border-width: 0px;
    height: 100%;
    margin-right: 10px;
}
.form-box-input input[type="file"]::file-selector-button,
.form-box-input input[type="submit"],
.form-box-input input[type="reset"] {
    text-transform: uppercase;
    background-color: #BDE5F8;
    border-color: #BDE5F8;
    color: #0093dd;
    font-size: 16px;
}
.form-box-input input[type="reset"] {
    color: #558f2d;
    background-color: #ddf2c0;
    border-color: #ddf2c0;
}


.form-box-input input[type="file"]::file-selector-button:hover,
.form-box-input input[type="submit"]:hover,
.form-box-input input[type="reset"]:hover {
    color: #0093dd;
    border-color: lightgray;
    background-color: lightgray;
}

/* Label style after Input field is in focus or something is added, to not use valid, due to <pattern> tag. */
/* add empty placeholder="" to each <input> and <textarea> tag*/
.form-box-input select:focus + label,
.form-box-input select:valid + label,
.form-box-input input:focus + label,
.form-box-input input:valid[pseudo] + label,
.form-box-input input:not(:placeholder-shown) + label,
.form-box-input textarea:focus + label,
.form-box-input textarea:valid[pseudo] + label,
.form-box-input textarea:not(:placeholder-shown) + label
{
    font-size: 11px;
    color: #777;
    top: -5px;
    left:10px;
    background: white;
    padding: 0px 5px 0px 5px;
}
/* override text color if dark background - class="white-text-color" - must be set in <form> tag*/
.form-box .white-text-color select:focus + label,
.form-box .white-text-color select:valid + label,
.form-box .white-text-color input:focus + label,
.form-box .white-text-color input:valid[pseudo] + label,
.form-box .white-text-color input:not(:placeholder-shown) + label,
.form-box .white-text-color textarea:focus + label,
.form-box .white-text-color textarea:valid[pseudo] + label,
.form-box .white-text-color textarea:not(:placeholder-shown) + label
{
    background: var(--color-parallel-box-black);
}
/* override text color if lightgray background - class="white-text-color" - must be set in <form> tag*/
.form-box .gray-text-color input:focus + label,
.form-box .gray-text-color input:valid[pseudo] + label,
.form-box .gray-text-color input:not(:placeholder-shown) + label,
.form-box .gray-text-color textarea:focus + label,
.form-box .gray-text-color textarea:valid[pseudo] + label,
.form-box .gray-text-color textarea:not(:placeholder-shown) + label
{
    background: var(--color-parallel-box-gray);
}

.form-box-input label{
    font-family:arial;
    font-size:14px;
    color: #777;
    padding: 14px;
    position: absolute;
    top: -2px;
    left: 0;
    transition:0.2s ease all;
    -moz-transition:0.2s ease all;
    -webkit-transition:0.2s ease all;
    pointer-events: none;
}

#progressBar {
    display: none;
    margin-top: 10px;
    width: 0%;
    height: 15px;
    background-color: #BDE5F8;
    text-align: center;
    font-size: 12px;
    /*line-height: 30px;*/
    color: #0093dd;
    border-radius: 5px;
}

/*********************************************************************************
                             TABLE
 *********************************************************************************/
/* overview */
.overview-table
{
    max-width: var(--window-width);
}
.overview-table img {
    height: 30px;
    width: 40px;
    object-fit: cover;
}

.overview-table .inactive {
    color: #ff7272;
    background-color: #ffe5e5;
}

.overview-table input::placeholder {
    font-size: 8px;
}
.overview-table,
.overview-table select {
    font-size: 12px;
}

.overview-table table thead th{
    /*background-color: #f5f5f5;*/
    padding: 4px 6px;
}
.overview-table table tbody td{
    padding: 4px 10px;
}


/************************** PARALLEL BOX GRAY and BLACK **************************
 *   window width 976px - change from "horizontal" to "vertical"
 *********************************************************************************/
/*responsive layout - parallel of two*/
.parallel-box-gray {
    display: inline-block;
    background-color: var(--color-parallel-box-gray);
    width: 50%;
    height: 300px;
    padding: 10px 10px;
    float: left;
}

.parallel-box-black {
    display: inline-block;
    color: #777;
    background-color: var(--color-parallel-box-black);
    width: 50%;
    height: 300px;
    padding: 10px 10px;
    text-align: center;
    text-transform: uppercase;
}

.parallel-box-black img{
    max-width: 90%;
    /*display: block;*/
    max-height: 225px; /* due to height of 300px*/
    margin: 10px 0px 0px 0px;
}

.parallel-box-gray .statistic,
.parallel-box-black .statistic{
    margin: 5px auto;
    text-transform: uppercase;
    text-align: center;
}
.parallel-box-gray .statistic td,
.parallel-box-black .statistic td {
    padding: 4px 20px;
}
.parallel-box-black a {
    color: white;
}

@media screen and (max-width: 976px) {

    .parallel-box-black {
        width: 100%;
        height: 100%;
    }

    .parallel-box-gray {
        width: 100%;
        height: 100%;
    }

    .parallel-box-black img{
        max-width: 90%;
        max-height: 250px; /* due to one below the other - larger image possible */
        margin: 10px 0px 0px 0px;
    }
}

/********************************************************************************
                            IMAGE HEADER - COVER
********************************************************************************/
.image-header {
    width: 100%;
    background-size: cover;
    background-position: center;
}
.image-header .image-header-frame {
    max-width: var(--window-width);
    margin: auto;
    height: 100%;
}
.image-header .image-header-distance{
    height: 10px;
}
.image-header .image-header-nf-logo{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAmsAAABUCAYAAADd/3C1AAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACHDwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKL2lDQ1BJQ0MgUHJvZmlsZQAASMedlndUVNcWh8+9d3qhzTACUobeu8AA0nuTXkVhmBlgKAMOMzSxIaICEUVEmiJIUMSA0VAkVkSxEBRUsAckCCgxGEVULG9G1ouurLz38vL746xv7bP3ufvsvc9aFwCSpy+XlwZLAZDKE/CDPJzpEZFRdOwAgAEeYIApAExWRrpfsHsIEMnLzYWeIXICXwQB8HpYvAJw09AzgE4H/5+kWel8geiYABGbszkZLBEXiDglS5Auts+KmBqXLGYYJWa+KEERy4k5YZENPvsssqOY2ak8tojFOaezU9li7hXxtkwhR8SIr4gLM7mcLBHfErFGijCVK+I34thUDjMDABRJbBdwWIkiNhExiR8S5CLi5QDgSAlfcdxXLOBkC8SXcklLz+FzExIFdB2WLt3U2ppB9+RkpXAEAsMAJiuZyWfTXdJS05m8HAAW7/xZMuLa0kVFtjS1trQ0NDMy/apQ/3Xzb0rc20V6Gfi5ZxCt/4vtr/zSGgBgzIlqs/OLLa4KgM4tAMjd+2LTOACApKhvHde/ug9NPC+JAkG6jbFxVlaWEZfDMhIX9A/9T4e/oa++ZyQ+7o/y0F058UxhioAurhsrLSVNyKdnpDNZHLrhn4f4Hwf+dR4GQZx4Dp/DE0WEiaaMy0sQtZvH5gq4aTw6l/efmvgPw/6kxbkWidL4EVBjjIDUdSpAfu0HKAoRINH7xV3/o2+++DAgfnnhKpOLc//vN/1nwaXiJYOb8DnOJSiEzhLyMxf3xM8SoAEBSAIqkAfKQB3oAENgBqyALXAEbsAb+IMQEAlWAxZIBKmAD7JAHtgECkEx2An2gGpQBxpBM2gFx0EnOAXOg0vgGrgBboP7YBRMgGdgFrwGCxAEYSEyRIHkIRVIE9KHzCAGZA+5Qb5QEBQJxUIJEA8SQnnQZqgYKoOqoXqoGfoeOgmdh65Ag9BdaAyahn6H3sEITIKpsBKsBRvDDNgJ9oFD4FVwArwGzoUL4B1wJdwAH4U74PPwNfg2PAo/g+cQgBARGqKKGCIMxAXxR6KQeISPrEeKkAqkAWlFupE+5CYyiswgb1EYFAVFRxmibFGeqFAUC7UGtR5VgqpGHUZ1oHpRN1FjqFnURzQZrYjWR9ugvdAR6AR0FroQXYFuQrejL6JvoyfQrzEYDA2jjbHCeGIiMUmYtZgSzD5MG+YcZhAzjpnDYrHyWH2sHdYfy8QKsIXYKuxR7FnsEHYC+wZHxKngzHDuuCgcD5ePq8AdwZ3BDeEmcQt4Kbwm3gbvj2fjc/Cl+EZ8N/46fgK/QJAmaBPsCCGEJMImQiWhlXCR8IDwkkgkqhGtiYFELnEjsZJ4jHiZOEZ8S5Ih6ZFcSNEkIWkH6RDpHOku6SWZTNYiO5KjyALyDnIz+QL5EfmNBEXCSMJLgi2xQaJGokNiSOK5JF5SU9JJcrVkrmSF5AnJ65IzUngpLSkXKabUeqkaqZNSI1Jz0hRpU2l/6VTpEukj0lekp2SwMloybjJsmQKZgzIXZMYpCEWd4kJhUTZTGikXKRNUDFWb6kVNohZTv6MOUGdlZWSXyYbJZsvWyJ6WHaUhNC2aFy2FVko7ThumvVuitMRpCWfJ9iWtS4aWzMstlXOU48gVybXJ3ZZ7J0+Xd5NPlt8l3yn/UAGloKcQqJClsF/hosLMUupS26WspUVLjy+9pwgr6ikGKa5VPKjYrzinpKzkoZSuVKV0QWlGmabsqJykXK58RnlahaJir8JVKVc5q/KULkt3oqfQK+m99FlVRVVPVaFqveqA6oKatlqoWr5am9pDdYI6Qz1evVy9R31WQ0XDTyNPo0XjniZek6GZqLlXs09zXktbK1xrq1an1pS2nLaXdq52i/YDHbKOg84anQadW7oYXYZusu4+3Rt6sJ6FXqJejd51fVjfUp+rv09/0ABtYG3AM2gwGDEkGToZZhq2GI4Z0Yx8jfKNOo2eG2sYRxnvMu4z/mhiYZJi0mhy31TG1Ns037Tb9HczPTOWWY3ZLXOyubv5BvMu8xfL9Jdxlu1fdseCYuFnsdWix+KDpZUl37LVctpKwyrWqtZqhEFlBDBKGJet0dbO1husT1m/tbG0Edgct/nN1tA22faI7dRy7eWc5Y3Lx+3U7Jh29Xaj9nT7WPsD9qMOqg5MhwaHx47qjmzHJsdJJ12nJKejTs+dTZz5zu3O8y42Lutczrkirh6uRa4DbjJuoW7Vbo/c1dwT3FvcZz0sPNZ6nPNEe/p47vIc8VLyYnk1e816W3mv8+71IfkE+1T7PPbV8+X7dvvBft5+u/0erNBcwVvR6Q/8vfx3+z8M0A5YE/BjICYwILAm8EmQaVBeUF8wJTgm+Ejw6xDnkNKQ+6E6ocLQnjDJsOiw5rD5cNfwsvDRCOOIdRHXIhUiuZFdUdiosKimqLmVbiv3rJyItogujB5epb0qe9WV1QqrU1afjpGMYcaciEXHhsceiX3P9Gc2MOfivOJq42ZZLqy9rGdsR3Y5e5pjxynjTMbbxZfFTyXYJexOmE50SKxInOG6cKu5L5I8k+qS5pP9kw8lf0oJT2lLxaXGpp7kyfCSeb1pymnZaYPp+umF6aNrbNbsWTPL9+E3ZUAZqzK6BFTRz1S/UEe4RTiWaZ9Zk/kmKyzrRLZ0Ni+7P0cvZ3vOZK577rdrUWtZa3vyVPM25Y2tc1pXvx5aH7e+Z4P6hoINExs9Nh7eRNiUvOmnfJP8svxXm8M3dxcoFWwsGN/isaWlUKKQXziy1XZr3TbUNu62ge3m26u2fyxiF10tNimuKH5fwiq5+o3pN5XffNoRv2Og1LJ0/07MTt7O4V0Ouw6XSZfllo3v9tvdUU4vLyp/tSdmz5WKZRV1ewl7hXtHK30ru6o0qnZWva9OrL5d41zTVqtYu712fh9739B+x/2tdUp1xXXvDnAP3Kn3qO9o0GqoOIg5mHnwSWNYY9+3jG+bmxSaips+HOIdGj0cdLi32aq5+YjikdIWuEXYMn00+uiN71y/62o1bK1vo7UVHwPHhMeefh/7/fBxn+M9JxgnWn/Q/KG2ndJe1AF15HTMdiZ2jnZFdg2e9D7Z023b3f6j0Y+HTqmeqjkte7r0DOFMwZlPZ3PPzp1LPzdzPuH8eE9Mz/0LERdu9Qb2Dlz0uXj5kvulC31OfWcv210+dcXmysmrjKud1yyvdfRb9Lf/ZPFT+4DlQMd1q+tdN6xvdA8uHzwz5DB0/qbrzUu3vG5du73i9uBw6PCdkeiR0TvsO1N3U+6+uJd5b+H+xgfoB0UPpR5WPFJ81PCz7s9to5ajp8dcx/ofBz++P84af/ZLxi/vJwqekJ9UTKpMNk+ZTZ2adp++8XTl04ln6c8WZgp/lf619rnO8x9+c/ytfzZiduIF/8Wn30teyr889GrZq565gLlHr1NfL8wXvZF/c/gt423fu/B3kwtZ77HvKz/ofuj+6PPxwafUT5/+BQOY8/xvJtwPAAAACXBIWXMAAAsTAAALEwEAmpwYAAAufklEQVR4Xu2dCdw913j486q2aFFbq9WmpVGtCkUptTelQdOINvKvaGoPjaKKVBFLFEVKCBpBxRqxRasIEjS1BKmWViSSkFBLSSxVsmh+/X7nztz/LOecmfu+911+7/t8P5/nzp2ZM2e2M+c855znPGePIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAh2Y3bt2rUXcgKyT70pCIIgCIIg2AqgoF0J+QAiJ9WbgyAIgiAIgs0G5WwFObFS02ZciFyv3h0EQRAEQRBsJihmD61UtC53qXcHQRAEQRAEmwVK2Z7IVyr1rMt96iBBEARBEAQ7nivUy83gSch1Z3877KqXQRAEQRAEO55NUdZ27dp1IxYHz9YGrNTLIAiCIAiCHc9mtawdhlxl9rfDD5BzZ3+DIAiCIAiCDWfXrl03RL6lcVqCC5Br1kGDIAiCIAh2PJvRsnYQcvXZ3wHnrKysXFT/D4IgCIIg2PFsqLK2a9eun2CRs1WTd9TLIAiCIAiCYKNBWdvfvs4MlyG/VgedwzZnOIhBB0EQBEEQ7Eg2uhv01+tlio8j/z77WylpV0Aext/TkJ+sNgZBEARBEATrB8rXqUiOI+pghrsH8tFq665d/4P8bL1rFMJep/4bBEEQBEGwPUHh+X3kKciV6k1ZCOP8nldFrlhvSsL+n0S+iqRwdKgzGiivdUOL8xBt3UYh3GMQ43pEvSkIgiAIgmC3ZmALhqJzExYfRq6K3GJlZeWTbs9B+AezcDaCbyFfR+y29PizOfYClhWEuxWL05GU/dk/I69HnoH0XXccRzwPrf9nIf57sXjbbG2PixGv/czZahCkId1cj8UNkRsglyOaBvwn8iWXpCHTdbAN4d1bwfyR2VoHZ1G5mHe/o2dT4fn4bFKV8Mt5NuaxOxKeyw+zUPpEugk2DhLim5GGx9WbsxDmsFnQAd9ATkJsobsD8mgkxw/qZYo71KfKQhhb7c6tQv9/Ro8LuvDMfgO5dr26reE+90VORkynKS5B9Pv3N0gMcNmG8F4fXL/js1tyDnIG8jN1sB0Lz+Bo5Hyk/Xw+j5iv/1AdbMfBvT8W6acby59/Rib1AgXBmiCh6bD2IqThhHpXFsL8MvL9KnSZkkKWw8Q/mikQ5tgqdJdQ1ibCs7oB4jP8LmLL6raGe3wcMpW31IcF2wze7eGzVzxAO9mfr4PtWHgGb6mexpBPIUWzl+0M9/7c6ikM+S/kWnWwIFgq/dGgN0WuMftb8ZskvmJLy8rKymdZfGK2VmTRmphNyU8i/v+drabh+u7M4gGztTke8/3Z3yAHz+4ayFP4+y+IXc027Ref9+4O93tvFs+ZrU3CLv1ge2K3d4rLkOjKyucFTgu4k4nnEmw4fWWtn0H9HHLr2d8uFHp2Pf4pcntWn+Cmasc42jr8P+SJ1Vqe56GofaD+n4RzOxPC85G+/cBnkLkbkKALz+2HkUP5qz3iU5FmRolc4bWduF+9nMpH62UQBEEQbApT/KztUy/nUNBfjcUbkBciB6JUOUDgOGQKbyb8G5Fn8v99s00Dns/+x9f/Pd8hyB8j/VY+lb6BI104neN3rAHsBO6D/C2yo7p6SD9XYfHLs7UB1opV/H8bMc3/EfJk5CwkCIIgCDaNvrKWMqS+N4Vc32jyWOS3Zn/nrTGOCD139jeLrW8vr/7s2nULFnv5v8dRKFqPqf83/B7yKuTTHPca5CBE2wAL1BSOSA3y/Hi93GnYxX/d2d8BbzHdIacgpyKvRZ6BfKPeHwRBEASbQl9Z+wLS73f/BWTeeoWSpKsOW7QavuIPhZpuO1SevuZ6BrsmP0kch7B8L2Lcbb6HVMpcA2E1ZN1ztlYVtHZjOfDhXxHdgfQxjk7XFXH8KLIjRjlOZCd0d6bwvnPd9f9WL4MgCIJgS9FpSUOhsZtIX2j9EYFHoowdwf6f5v8ZiEu5BLkV+z49W63iuDkLW95SitR/IV9GUl2XDScQ3x/W/5trsiBNtcKluAi5HaIi+rvIbRD9aKmsqSDen/iXrqxwnbZWaeOnculzVXn92jLORdw/xsK49XvUKBueQ8X4W5zD9zAZ4nNAxitnax3sOr4J8Y21kG5JuK9fZOF70ED8Au7ju25vYL+tsXZrpkZsPYHwz67/rxrOcWUW+mwzHXwH+RLxej2jcKyDcPy29DXoe27e8YXEsa2Ml7lXv08rX36X3qv398X+O1stxG9vgDOfNHncl4n7wvp/BWF0TZQabPJt5KaEn/uJnALx+d702yee97+RrxDPbmmSwf2cyOLA2VoHbV1v3U6ThP1RFtdHGr915sPe+5oHLBG335LP1vTSrmxVaQb5/jLOI5zLvKHttsXv95v1/wrCmE8cPlvrYMPF3oTvpLNlw/l1Vm95YF4jplfT96R8ZlHqd+uUj/ZMtMuf/0F8xzaQLB3Oax7xU0gzK5Hn832Mlncc6/NpBksa3vJgzYMOiddnbh5tOdN+Fl9Fvj3l2lZLk5HN4WL+jsX9Z2tztAG7Dfsewv+XzTZVnILclX3tD6h5uX7ktsLdERmcp4Bx3ZY4VRoriO+DLIxnCn7AfjS+5L7Dy9cT78H1/yKc88YsNL73epr7cyDDmcRhl69hjN8u2j9AnPfUj7xR1syszkPskn0Zx5zDcjLErcKssnkXRCXEBNIeSOE5VAh12qqy/E7krZzHAmIA8e3H4oGIH5aKb2rgiBneyYhKhvF7PpWbJxJv9QyI57YsHov4nJvnYliVUkfvFhU9jv9jFjowbidqlRQV+cdxfOfDJ7z7noWoADWFg+fz3F6X/o3uzn+vyQqCH5PhrBRoE2lrroNgvD737YuYPvt8CjGs52vifzLxf46l16HCfyTS7BOfzzmE0QWE/+2+t3XZsGY0Kh7nI7r/sFv18ywHcKzv+PeR30BsbVbR8Byey3dsRmBrsY6jP0w8oxUA4vQd62S6fb3+N30+lziKAyc4/m4sHo5c6qrbwHtS8Tic46sW9TYco/Jj+vAYac6naUM1qpYwPhtb5u+B+E4bxdR3pjPi/0BUErRtbeKZBHE7UMZv0RG/fj8W7l6DqPSap/guTiJu3Q2tWVkjDp+z93Mn5EaI+Y7nVHz/vjsHPL0ZeSdxGvduAfdWUtZuyb0QZJdp9iBEW0/zKb8D7918yZ4a8xMr4AsN+CJeK+ma2twTMa8y/7PQbtKiqJz4fM07TF8ncp55uTEVzmWFQTte86VfQXyHDeYjxu37+wfiv4zwf83/uU11i3VV1jivz9hnbWOEykgzw5B5vmnVMuBYzm+eY/jDWHhMk9f6XiyzXkyYnL14Bcf6rH8HMW+9GeK35PfVzktUnsyfPLeDAX3PVX6Zg3i1GX7abG0eV6ecAfMEdRDTXpNHiGWDzsrfj7yIsB17Yo6zUeO+iGX83oi29Z7DfMS8xff4Uo77GMvJEK/p2gYk06H5l2nRc7WfhWnQNG/D0ruRkzlPqZdx7XBhOvxLcSfkFbO/cxq7tSTs1xnuavyrOXBhDus5x7uL8AmkeemjEHaf6qghurlw/68hH6i2jPNtpFLwxiCcXbZHIRcji/IZxAxnANv/ogqxOPpUspCu4P99q61pzLiLEOaYWdABX0MGDiXZ5sjVzxogwc2RB83+Zvl6vVwNv1lfhtdxu9mmAdpR/jjSdiadwsKgA9t+CdHB6CK8B9HFThHCWLnK0TZjSEKYR86CDrgcUSkZwPZ3VyGGVPfO8s8Rp4ObwseQ0ftsIOzvIP/hgRNw3mH9QzqaPUU1/V0ddRL2XwU5sg47FR3uWpjsFnCtJ1ZXPcR3czXkBciU/F2/dZOmLxTC3Rr5OLIoKlKvRiY7NCasNtl9h+o5nNvaKRGfVq0N+TKydD9rxHld5I2eYALmd9WMPyxfX20Z8idVxBnY/wfIF6qQi2E59wxERTsJ+9QjUmjW5P4DkSnntryY56n8/21kyvdvevUaVRCLEOZKiO96kW+8wbRg/qIitz4Q+a0QE30fHSS+ZPa34vj6kCTs10fbal64qCB0Wj9Yd97PnLf5EiZeM5XJipoQ/s4enOCfEBUWHcguSlOjSMJ+FbWpH2WJfsuoceeU8DHMNNvK2n2qrUP+F0l1fXcgzPOr0EP0lN64EJnDNpW1fzNAD5XZJyCl92CY4xAVjEXxGLvQK/h/22rrEJ+P6auEHs6dvm0O63+IXOjOVfDfSHEKNvZb4OXuO9Va0oEwfzILOsCC19rlALb/fRViyEOQE2Z/F0Iv8bnRu3MIYzpYFPOmN8z+Digqa+xTyVZhWS2vQiYpLpsJ15hT1v4dWbSSIe9Hmi6tJOy3gr/a76LBClTxPEKYZ1ehF8MK8dtmfwcsXVkjPmeV+ZyRL8izkFz61m1TEvaNVX6nYMV1Xma0YbvvN8XpiErUIpi/WUkzf0npLCVsHc3C/isjq0njfV5SR7kciPCHkDsiL0dsxbDg7eOHdv/Z30phyU6rwT5fiAVKCuMeq42pYNnU2IFtByBjxxq/H7uzH1jg9AcxTILjcsqacVtgrYZLEW36krAvp8gsihPma68zh/XHV3sW51+Qrais+XHm0ljDR5D7zf6uCrv0Kvw/2zTAaxjLKJ5eR1PBujXX1De2KA+qoxzAvq2irHkN/zn7uyreWEefhP1reb85ssoa238WOctAa0Tldf1q3UuA68spa7l0NYX3In3zlAq222r1JQMtgaPraJOwP9equhaWqqwRl75Mc70KU3BGhRRJZY3tv4WspicsxaDBQNieU9ZW05MkfquWq6tBh/pJ2PfMWZAs30TUU5Sx/P9hdbRr4gpEZJ+0fcDahZn528WR0opfhGgzo93afiuZCa6JzwJXH1459xDu066kZOynDUFHySJea9g60h2bCUFjUO3obo+8BNFuYpnYQtdu5tUW46XIXyLPrddz2PSqHd8A7s/+8EfM1gb4rF+H2JWqmBE50COHNhfaG7TRDk1bCg1ytadLYR+8NiDaBSj2ww9sk7YI2kKNuSDxmWmr4H14P9qf5AyRtSXy2VQTuNfLKcaiXoPX0qaxZRBtvPRJWMF7Vgnw/SVrnnAm4gAd05O1v9IoVae90cZmK6NC0u6W0s7lXYgKrGlZuyi35diPe/zV+n8HtmvQ/oLZWhLftT4gtd0z7zA9rNWO5HnIL83+DtDNizZxR9SiDVHO6FvbI20Cd0faSqb3Z9nh+/QZm9a1Y8qhDVXuvk0PzQCNPtqUal9oGJ+t6ab0Lu9F+hhU/oTtdq+XBhNp43QqYk+I53sTsq6DBjIchSRNDmrMG45BzCv+BnE2oTajrYsNPBPLJn2fpspX87PmHfs8XPoNl77bUVOLHu2eNPPMtyKeyxl2Sva1vuN2l6b2lOavpsW3I6U8XPvpATwLv+8/na11MC71INOwgyS1i1Os1PvscjrNE4nTARprg0i+g5SwBeDpyM8gv47o4+wfkeMR7bo6hQ7rT0Vy/CtSudBg6cdkH3cOjSgr+G+rhrWWqTijwpogjlzLWoMavbWzTncG6zaf+mxyaC8zqFGzrW8P2GDzsAaOHdimJeafGSCDRvlzWLf/3emlXD4KSWHtxhYZbbAMq/S777ZKy1obj7Wb3C6DuyIvQuyuqAp5ltV9INop5bpYbIK3G7q5b2WuhPE/17LWxlYDn4/fycGI34mtTfP3zX+7wHI8GWlGeFWw/iPIw5Dct5Kcu5TtW6kbtOF9iMbKHdhmq7411BzJjJ/tTrKfw64jM9UObDMfe6UBCiRb1thmi2iOdyIDJ9Nsuz1i63QKWz5yysmmw7XlWtYazkQcWNGBbbY+vtYAGbQR65ilsH59JNdSrr3twMaIbddDbD1PoXlEUqlme+kbNK+Z26o2sO0XkDcZoMDSWtaIRxvZ3PdrS4523J1nwvqPIQ52Guv5GbSsse3us10Dvoc4+GkA283ncuWy9mOdvEzYlmtZa/A4B4TNYd2eP81ZxlBP6SibrJdsrD+MpMriXFdwyoPCHPZr2pLjz+pgq4dINPizW/MSY+zhR7Uv8reIiT/VRPpWpGrhYKm9my83xQeRTtcm6/dAcs2flbLG8ieQRbsdHKW6JohjTFlLGvIL+66F5Oz17BLqaNmsWyBrP6H9k/YgFszN++i3kM1hnwrI56tQQ6xVJGHfg2dBBjhCrlST89itpqxpaDqYfJ5tV0f6H+5PITm7x+L0Z+wfU9a0bxjUStk2Nxfg/y8iOaXLmnEW9quwpbCAG9h1sW2rKWunIcnuL2FfqeLhKNwObLsOkisoLkKKgxPYn5ukXHLK2snV3iHa2DryLAn7tHHLKaOpGvyWgGsrKWsqmkV7Qva/owqZRl+bc1i37DC8fjjNCxpbVCuruVZoj3tgFSrNIO9km0qX7zeFXbC21iZhnz1RpxgwwzKVNQeZ5XAUcxb2P2IWLEtKWbMi4oA5G1Q0o2kUvuLMROx/8SzYAPO5VOWlpKxZ/uhVYQDbb4GUTEdeXQftwHYbNXKDVXxfg9ZHtjlwKIWmVY6KzcJ+TcmspKtc6u5M07H9kY5Z0mq4wsrKis2bjur0IdnseBJis++jEGcZsBvBYfYOVU01kfpCmm4fC7y+Nm23mt17+3KuTpca63YTOKKj1Jytr5R+7dNmdpURz5caCr/efo1O49p9TknYZ5N5NbolgYptpzWO8Jcif8FfR1P6Hmx9UPHRzUR2iDXHOGTb57so2cwPSvu2Ii/kOQy6ntmmz5t+l6fpd1CTqsltn4JDyp+SOJ/X0TYXUMFPFeqmf6e6KmGtLtUlanrSLctW52ieRckVh0P/cy5JGn9JbbT9HNi11hzHuew2K2EX82TXIGS2ttLm3AfpCkUzgyTsO5vFK2ZrAwajhHcTnsN99bvd+tjVmDM76HgSIK6PI7oqMv+7JaKyfVdkzC/mQi6RwDw22T0K5iVJ9zpSX0fRMH0ZkNas1OQ8LXwcKXX9i6ZGC7mn4N50laMNl8/fb8sySLcpTrlXovT82+YgU3gf1/CJ+n8f3YNoxpLC7zhpo0h8XkPOlMSWyVR5l9MfbEDSq8SxiI0WeyEdExjO92DknshDkKcjr0LejmhWsyaqCyWiHyCfRv4KOQC5D2LCVRHSJibXVO8DNLxauH6Z9q+2zvDY1yL6THsxy6QSwL6/Z+EH5MPWP0zzcVcfKPv9eDRWtJ9cGwL/6wPpXoj9xO9B+pTsfJbBh+pliZztmveVTMTcz+XIxcgXkE8h+mrpZHY8Z1sab4Y4V6ozOQxalWoW/VB2R/xIsy2IG8gneU9T0tx8dGmPz3K89nJZ2O+95lqMs4NWtghWKixkSpgR5yptqcI6Zzfm96I9UxGep4VZrmBI4TNOjeA0Y7fCO8Y/1ss+trau3Z5lY9F2R5ulMT6C5CqttjYOKkjmd8g3kPMQC29tOOdwzBURu1ntEXoqm7QhzJHKA3OtgdpfaSc1hu9aX4DriTbHuRa+d/FMis5v2a/PQhtcFsZjER3d6j9Sv4CdxgCeuWY0plm7TVUac25AVlP+lCpYVnpzttbqDfoyzJHzl5i7xlK+oC7kSHwHPunGy65UzSockXpTZN1GeU9pRbF204Tz5jSiM/M1szuYl9k8iKbJ2Vqk3RY3Z58OQrURsilVH0N2IzjMvjN4gHA+bI9xAEOjPc/749mv1m/LxVOR45F2AlJh63iYhjV3g46Q0/DbrNn5Jc9JxUx/bva7PwdRMTXzs+BzrlSNlMeM7LczDgQoKjkbxFgrju/S9JwbmWz3rEao2qzlxJbXpKE9WMOb8i1vFmaySWfNLWydnDKgo2Fg+1Zjmsi2jvQYfW8tkl2/oCKpT7rS+9MA3K7nVCuTNry5FsKtiq0Eo98d+bT3O5/dpofKyJgbD7sdVczugjwaMc/T2NyKkS2xGp+Pml70yHWPOxDNtFOEezKNrreypiPYXLd6Tvnts+YGC563NrwqZporWW5bCVKR0YjfXjF736bOLDSFXFoR87dc74eKfWnAYqpHsMRpSOVPdQTtuU1/zgjkZAGWy3bjH404sjbrb25d4IRtw3db0DTg/nmkbw+kTY+O6TqJjHUN7rVHeDii0bdoZ3RAvV97Le1j+sP7G6PxrC1IA2Hsb2/sczQ4HRijLgpxlGzW7J4sQhgNPVM45Ffv00nYp7NNHTXq3NFnkLIlnEK2m5Z9D50FGaDNQHF0Ifu3ks2aw9on12QIq3F5boCBJgBZ2F+yWSvV7isI44CFtbiwKOH31LGlYH0r2axVsxeUIIxOVnP2lx0n2cK218x2DdDH1qTvn3A66U0xsFlj3e9xvbDSteXgunI2a3YFTaocEE4lNoXfYVJJZbutbo9DtHPU/nC12NvTgW3aE6WwgJ4EYXNuHZZis0Yc2jjlmA+8K0E4n2HOfjzrZ03Yb3ntPWq/NjYAMUfO7rNks2Y3eBL2qSdoG5riNXWwJOzPOTHW7rI9W8UctvsMcraNU1HfSY44XQ1TPri2XYcta2ehxZ5f15rmsP4RxGbrju0G687bpj2C7i20RbDP32b/F3IjurFwOhK7SdvD+8UX7dBljQMtOLLaMXE7FYiewe1SfRTr6zJHWot1acXgHu/AwkzDEX62SvoMskbZwR7n8q7X2z5xCp2umgx+O6nuvGVgGlm09riRaOS7FpvAFLkuDM8z9VyLfMfr9e5kd/vGS60cfXLPePD+SCNWzGwts/VGNx2OCkzZK66FXLpZJC2sS/7fopTWpj73Rb6DCp69g3acbtLuaz0q2Hrd8Qawzix0vS2W/j7UWVjYq1hykTWGDR+OPHYQxpqvcUoEbdcAFgirzlh4ACpuduc0BtF2j2Yd09Vom6Iy5zQ7qfksK4jXecn2RxYyrNwqcG/OD6ni6qCOEjbD22SvYuqooCmKwlZimYVe0tffJjDFB1Mp88wVIFPxma41jj7rqZwsg1ze5fapGeMi91iKc63Pftnvbr0xHU99xrl7S30PGsZrhzamIGj2YnegPq9Sc7uWyKYb8uDc99lnvd9X6dk60G8KdsFNrsBx7/Zgaf+rTfjYcc1crPov1C59W4IuocJmhcGGIHuqVutrT7u+4uxFUxj94LhgRyM+erZW2aNlbRV44dcuJXj22ZTpjes8dtGhrI6O0Y/Vk5CpGcVuAfdj959dPQO/NDUqZ/aJO5msXY03qxVTu9/WbBu3RKYUfsv0KzU1c11vpqRHWwBzBrLaaqqk61xxUdEnlPaiOmSdypT3lO2q3yLkBiOYvqbagBXd1PTIne88RF9jDh5JvZ8xsVvLiZ93J/QAkOw+SpAbCKLd8byyRR5o3vbA2doAe0rscXD0f+OQ9Nbkf49k+Q5kEXLvUXvSygfoBHL2i8vCMjbXO5Sz1eyjfesi5kDaVZoeU9hb5nP2eZtevYY78PwdKbqWlqctD/fogL83IJptme7uh+i03MqCdrZTOZQ0PvWbSZIsZIjUbgtH3Tjyw0T8D4hdljaN6ghPuyUNZzWk0wZJ55R+TLoXSBag7PcF23KkF/HR+f4yqP07EMGpWm6MOPriAMSplLwGjfBfh9h6tzthX31uVKddwXuTWA5FbD101G7WTcAmYlqa0mUx8L2zE+CdaQCbm03jaux3ROlHVyGaH3wCmeyGAqbY1WT9TW0Rci3K5hGjaYw8wvQ6eaJ4yJ1PP3pn8/xPr9/HovJhZFTR5no19NaW1fxu4CR7g/E713N7Ea7TXphcuAu476qwI5xlRm5UoUrd3Qh7R+SZyCmIxzbKTH/2kDFy7kZ00jtakeRarVDnBvosCwc65HoNBk6IM9hTMwnuSbMkjeRT2CWtYuysRS9CTK9fRZoK31Y2v1gq3POXkNchTh+lBwsr2DrstnVXF2elhhMH00xStHkft0HUsZz3dO6nc6CssVNt3ClDHPGh1uzIF0WlQVcRXpT92ocjTj3lhWtE5wisx7de4hzitGlVdxdjXZ5T0UDaa7PL0+HW2sHpIdhuQVvunEVhkYx4s+l4bG5hrf0Inul3Z6tduEcLpjVp6wnGmvhLrUhjDnVLQ9J3AjkjZr2VOwIsC/uviRyDWDHR0aIDfW6CONinPVVLg+8p1/J443qZhPjMA4phtgAWIrnRowfXyxK2IiQdcGbwfCn7SAv5UT93PFMHSz0P8d05IGpvxBk1nC2k2ELMfvM18ztNUszvnBHBtLCxo826JKfN62FhllPW2lMIqSTl0ptTBjryM8eilT/Pm8rjVCxt3RvDHp7VNjZMgvu19S83xZID34qmMuxXKXBKx6n4jnLuY/TCcFb9P0VuhPtuCc/O2RLsITRvdZDBIYhuOV6GqKBV8Ez0jar9/huRwxHtzdU5SoMdit37xO9csNrfazOoaxBb3M9gWzVIYVDwclJrLNacLFhtobL5T2eejljSgeM+iInVIbvW8JS9OO4QZFBr4URmRI4+GetrNzM6d/Z3Eo4CTBVS4va1T++wceRGvOovp9RlZdfLMpUf39WYsmatLxdmME1Lj8ciy1Yudycc7p5SMCzw9SNYwgrPYYgVEytLunFxeLkVqXsjfczwc7VzM6GSgqAfoandLZuFbjdyw+v1QZhtWWCftVUrn4u0CuhWIHc+TTOyrTLsszD8K+TPEd+dPrDM7/TFqD/L7DfHsToUt+beHiltfmFaSDoC3SCcLjDr0Jd9tnhpf5Z6xuZp7a5f8/LcqO4xdy46bl2E05FcK6kD2bKKEPscBLeojdxqyY3mV0F3RqFkPsp2K8ymr1yZkqJUNmdb7DmXx+Wc9+6uWJ5qj2djlUrT8YgmSDZMFR0E8x3rxmwwcr1FNi3zLP1OnIWhP7WXlXgHKeyfayXRFkqF7ZtcwHsQnbMq70ZORb6I2BSq87wvI30/Z3PYZ0Zk65sfZ8pAz8Sg93Y1UwcQZF1OLIhzmI421W8RchPiau+RKoh9udqumYhylLoHcgqgSu68dsk5nHvPeRvbtnQmyJzPLOdGUyHrwLYbIBoPD/btJPgWVKxyPgCdS9T5FDvKN+saPltRcpRcH1vArFxZAPXRCDjXvaZSrflCp7LDuv7eVBo3UwmYBM/SNJwzbva56GpDhaLzHbBu7Vf7m3kteQp1PparNdu6o0sIK7Id2GYe9HKkr4x4jWbQWQfbHGvXSembUSnNDrpaZyw7LEScH7lT2LOu4uqzyk2VZ2FoS2WDZUBOKfgj4hsoHmzzu9Bou9SC5DPuwHu0ddQeohT6rNTE5m7GP9s0g3XTi46NN6rF2RbUnN8x8/73c01OtWXLui0ymgRpW66N+aI2dSUfZVbcBnAu34lmT7nn4fNbtIt60yF9OCODfl+99n5F457ct5XmErnKg/mxFbQcTiiQnVoSUvn/DC5KHzvOU7m0pnbi0s+VN/wA5K8RHe11vK+z7mS0Tvi8DKZ4pE7CsSU/a06/VYQwk/2ssV6aINo51pw3VBs9P0y7zF6KNHPn5TgbSb47thtHCZte9XHkPJrOPTlv6ua/9ozOIVfCyeq1IfQdm/lN8ZW0Gj9rGuZPhvDr5WctqVCnIOzNkZLvIq/PORK1v/QZOjdiiWbwzwD2/d0sSBZ9kjnpvenLsFP8wK3Gz5q+D8e6+hbysyZs12mn8xqXsMtQ21rT4tuRZs7DEjkfUQ6QKqV95072XnVL5PmcL7b0nb4bybbusW9s0mtZt7lFiXtsIvcGJ823m8h0pP87/Vfl8BkN/FSyrZTn677pQMT8TwfQ90NyE7i3Sdous915g/UhlkOfkX53Vmh8j+9CcnNYt1na3KBCXCV/aw2mVZ/3lOtr6PhZY925rL9Y7UljfqRj4j2RX0Gcx9fyZYyUn7tSms6aE7Cv5GdNO/gs7F/IzxrbLB9z85BeihyP7IdcH7Eh4oZI4xs1d9zYHKs5/6Nz6qBD2KfnfHlWvWnD4Jw+BB19LoNBgpkCx22ksuZMBWe6s4AOay3kS5PZtvEjTtoTsN1Mb6rDP5XF/vU+qNqzOswUvJc+O0JZE8LnJtJfFO0asrB/n1mwVWFGlkojW0ZZE/ap/PpNrQYnrE4pzkllTdius9GSMjIVJw0v2lux//ZVyDKboaydVy9XQ7KFgO3aBo1hxXGsktrGlp8k7HO6qlQ+NAUrNSmlf6nKmhDfs6qYF+dcJFcxSU3kbsWwhA62/VYWeWZ21Xdg25ZX1oTt2gaPYXpUxiqANnoV0wX7x55/3gXGysqKQ1NV1PQkXTRoXDac28EKy7I5005kS8P9alvkB5QyYG6wG0UDxf47s3s5Zeun4pMcOcT5bOadOqem5+1PC6PdTdv/3lTsrtMwecwOZVvD87dbTFukRYZ+99EQVfOCLJzHLldtsxbFgS0a6X+9WtvCcI/almjnkXPJkMM8xmH4C/nq43y6L7LLYi1TDhnHgfV3WML3MDZSdJEps5aFE7QXWwoyHMU9J/1NsV17ndxk9w12U/btq3SHY16UanlQMRhUAIXzOcenJh8LvX+wa9KusFJevUx0V6KtVGqqshx2QesGJd8aM8RzaKOVw8qW5U+/O/9ziF4eUpS69bY0pA9tEx+PlGzGTY9KqfdR+8iDiG/MR9vY9FbnZpW1GufdNEPRNiHnA2xd4OZsNRn7eKeg/YGeiBcl2z0BpX0Nuf56X+yglYH7/ScWtgJOdXLr/KSP5Li7s9RBbgq7mXMjUHTDkhud2MZRUp0WOs5pAnaEirZNOX9AbbSJ0A7S0cCOLEploKavXOtLzvg4N8Akh/Hn0vHAvqVH6VuZkh468Ax19Kxxru99EVQynKXDwj5rK9rCDEcfSlPcvVggWGhq02baSBkpm35zzyLnMDv3/vrk3k3RETfP4VQWjqhuG62XsHC3IuNo8tw95tKi57NQMy1rh5mzN01hWO1M71THUYQwfuNOlp1D26sp3/BqyT33S7g2bZmsCHcm+s5gmn0Ax4zZrOq+Q9dMU93QaJ/lQBKvJfUtOAguaXMlXI/20XdEpkzEr+Ljt+E3q6KeSjdLLyO5xssRnc96Xm3mHHSWw8nMH0j4Q1g6f+vkfIljTJtWQqb2VpjvN3lFzp7KrsJ+z9Za8tFcPlLMHyCXt5fKHJ+J/mC1Q30/sojiK6ZHyzz90U2p2JkWS2XBkdkLbeBhm6k5dPoFnHRDR1hybkdtaYC7VqNO3Y3cmeufXDvh3I6qcci8L6l5UT4vE9vzicuRXFk4XrsMfbC0Mx6P9aNwQvpkQVvfs6NvFf356ODT83usrQcqO/q9eytxVBklx2g07aS6KlH9a7U260c8gONM/E5r5aguDaFV7JqahAWFzhl9dscRR3KSY+Kw1VUjXzMTjeObieVtEbDWZdo5keNtTTC8Q8SPQDx3cy4/Ultxnka4jrEr4d1n7VKFsZ1R+YF+iPCTa/jEpZLYeEhv15iM603EZWaYhGMdlaMNjM+1/Yy9vmM4dsrEvwPq+3NUr13rZnw6i27eufGbZh3UYXqzcDqJcy3sSZvzOFjF92Rt10Ks8d+jbyCNalUe9ONnS5XhzcjMhG1Vbb4b05MtCkcSbtCSxTF2e+gOo63AW2nRD5mtMVk41vTg+Uwf7e/Ud+PAppxReAfisXCwVcHRrD7L9jPUqP144qpcQRDWtGp6cDBV+x79Rk2LOSfGc4jDLmG/ddO/I+M1GbBwaL5ZDYv9Zv2O/GaT32IJzqGS8xikcfbrtepe6aHEVzIOXxOc19Z+XZy08zDvzfygmu+VMF6Tz9v0256A3Gdni//bkFcTfkrFooI4dT5qWrWgNE7fk8/TdGXjgW4tbFnW51r1LXKM3cHmRe2057WaBz2bcO3vvQPH+p70dWmLmXmuoz5NN8ZluqlGBRJHpWAT3i4t06pKfTsP857N2xdR4BeCcztlo+Iz8v68Tr9fv1vzw8rNE+H02OC2lILzEMLZup+EY1WAff7mR3bV+w16Hu/L1l6VlzcTR2UwT3jPYcuc8xO3v10r074jlboKwvq9WIGUfj56NGGTE9BznPs1VfF6+uXAaRyXbdjh2N9jYet7u0fHd24F1vdVrMhyvGEdyGMat1Jonuh3bt7W5NN+hyrINrachjgwcxHvFp7HvM8GEJXmRvE3TT2BuF7mSUYhEkdd2S1yGw5KjTxbM5zDj21P4ldBmsN2R1eoda51ZMnBxL2QjdNmw72rVPgCmwRxIfewaLP9JDiXH5pdDM0H9DXONTnT4Xivz4y7qa1cxPGjhV3QJfHOLQwcdb20bhfOYWbTtG5+h7hVKLYV3KMFqWnaZ2gB4jNc1+53zmnB4TfQzsSX8s0St2nCAsPv6xzirJTqrQTX2OQh3ve3uMZFZtUYQHzGY5y+S7GQ1vtAWyFbKpzT69eOyXOv+/lycB2OqPVdW0nmEmYOhKfC8c5LaQWyr6yZLm9HfKMtu8RhOlZxbVqmVEjaDnF3JDwXlVC/cxXI5js3b/HZlFo+J0H8Vhh8f6a7M4hTJXAaHKyTuAuQZbnVGEDc+yIa9qpVdmDbscha0Ui90VaDIAiCYEtCWeUobUcenoU42tYRqY6sb9ylzD3bp2D/AUiKS5DdxaVVsBp4wb+LmHhy84dNhjhuhOgn5kH1pgrWn4g4+rCTmFjX35cjbdZK0SA7CIIgCDYbyqoXz4qsLJ2ysw37HEF/ShVqiC43GlOVYLvCS34bsujEuQOIw2H6DsPV/5bN+xX8d3juxxBrE/PtwvrDkbWgz7CH19EFQRAEwZaEsuq+VamV5+uI/s70e6arK+UWiLMwlHwPOgNKsN3hResUzxYujd8nQ3i9K3c8+7Kuk1d95nQMA1l3zkP5EDKvAfD/qsgUR3yiEqg/rU8iRyE6rGuMc4MgCIJgy0J55ZyxJce9Dfo9a/x92fNVwnKxOH9zsI3gZTtJejVqjuVVEL0f3xLR669TE+k0stPMyrozFkhnahDWnS5FHMk4h/W3zDZ3vf6ybn+9HrCfiTgf31MQHbTq/FMlT9HT8s8hP42kRsIEQRAEwZaG8kvH7Kt13JtClx7BToEX7vyBet926ha9JH8F0YOvrWRfqJefQebeuflvt6dhbZVzdM8c1p2mROYDC/jvFA6Np/n5dDr8Pxl5b70aBEEQBNsWyrt7IJara8FZY/TmEOw0ePE6mn0EcijiXJ97I7aoXQdpmm71XzSH9aZ1rTNFDuu2zjkdg1PG6P+pgv/3RxpeiTh3lmGcxDYIgiAItj2UefYSPQZxzuWp0wTaLeq8uPZAhQnQNkD/IEuFhKHjOLtJdah6q5XaeSbbPZetYjo6fCzb59PgsM/J3HUa6RRX+7Gv8s/Fdp216un92ojbDmWfzhCDIAiCYMdAeahzVnusboLoj1HHz/r6anC/jlgtez+LfJ7ycsN9xAW7CSSow5CGjpdk1m+GfK/a05v8mvWDZpurQQR6Tq7gv12i+mDrdJ8GQRAEQRAEqwCl6iVIg4MBnEpnDuuNCw7t3Do+21g/GHFEy8XIB5A3IUXnf0EQBEEQBMECoFxpv3YG0vBBpJmuooJ13WnIaYjTe8xh/RBEg0pb2MKJbRAEQRAEwbJByboiom8zjRylMys/6yvIMdWemXPcOyG6/3gFcj5yUB00CIIgCIIgWA9QuK6J6ISv4clI2xjSMHpbdvSoQ4udHsMWN2flD4IgCIIgCGDpo0EbULquxsLRn45c+QayJ/Ih5IWIIzt1WKs35dcglyLfWdnhs/kHQRAEQRBsKChs10D2Qq6OPBdxPrPLEL0yOyr0BOTKdfAgCIIgCIKgx7q1rKVAMbsWi2vM1va4bGVl5fz6fxAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQbDd2WOP/wN3WY6sNtwNkgAAAABJRU5ErkJggg==");
    background-size: 350px;
    background-repeat: no-repeat;
    margin-left: 20px;
    height: 50px;
}
.image-header .image-header-center-vertical {
    display:grid;
    align-items: center;
    height: calc(100% - 50px - 5px); /* 50px image, 5px padding top */
}
/**
 ****************IMAGE HEADER - COVER - BACKGROUND ****************************
 */
.image-header .image-header-text-background{
    justify-self: end; /* Rechtsbündig */
    background-color: rgb(255,255,255,0.55);
    padding: 0px 10px 0px 10px;
    /*text-align: justify;*/
    max-width: 300px;
}
.image-header .image-header-text-background h3{
    margin-bottom: 0;
    text-transform: uppercase;
}
.image-header .image-header-text-background p{
    margin-top: 5px;
}
@media screen and (max-width: 960px) {
    .image-header-text-background {
        display: none;
    }
}
/**
 ****************IMAGE HEADER - COVER - INDEX *********************************
 */
.image-header-text-index h1,
.image-header-text-index h2 {
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
}
.image-header-text-index h1 {
    font-size: 40px;
}
@media screen and (max-width: 960px) {
    .image-header-text-index h2 {
        font-size: 25px;
    }
    .image-header-text-index h1 {
        font-size: 35px;
    }
}

/**
 **************************** Sponsoren FRAME ****************************
 * window width 1000px - change from "top" to "bottom"
 *************************************************************************
 */
/* Default sponsor frame */
.sponsor-frame-none {
    background-color: white;
    border-top: 2px solid lightgray; /* menu line */
}
/* 960 + 1 = 961: otherwise at 960px there is no sponsor frame */
@media screen and (min-width: 1281px) {
    .sponsor-frame-top {
        background-color: white;
        border-bottom: 2px solid lightgray; /* menu line */
    }
    .sponsor-frame-bottom {
        display: none;
    }
}
@media screen and (max-width: 1280px) {
    .sponsor-frame-top {
        display: none;
    }
    .sponsor-frame-bottom {
        background-color: white;
        border-top: 2px solid lightgray; /* menu line */
    }
}
.sponsor-frame-center{
    /*max-width: 960px;*/
    margin: auto;
    padding: 0px 20px 0px 20px;
    text-align: center;
}

.sponsor-frame-center img{
    width: auto;
    height: 30px;
    margin: 6px 5px 2px 0;
    /*border-radius: 5px;*/
}

/*************************** Sponsor PAGE *************************************/

.sponsor-page {
    display: flex;
    border-top: 1px solid lightgray;
    overflow: hidden;
    align-items: center; /*Vertikales Zentrieren*/
    max-height: 200px;
}
.sponsor-text,
.sponsor-image {
    width: 50%;
}
.sponsor-text h3 {
    margin: 14px 0 5px 0;
}
.sponsor-text p {
    margin: 2px 0 5px 0;
}
.sponsor-image img{
    max-height: 80px;
    max-width: 90%;
    padding: 10px;
    float: right;
}

/************************ FLIEßTEXT Vereinsgeschichte ************************/
.running-text {
    padding-top: 20px;
    display: grid;
    grid-template-columns: 200px auto 200px; /* Bilder und Text nebeneinander */
    grid-gap: 20px;
    text-align: justify;
}
.running-text p {
    margin: 0 0 20px 0;
}

.running-text img {
    display: block;
    margin-bottom: 5px;
    width: 100%;
}
@media screen and (max-width: 920px) {
    .running-text {
        grid-template-columns: auto 200px;
    }
    .running-text .text {
        grid-row: 1 / 3;
    }
    .running-text img {
        display: inline;
    }
}
@media screen and (max-width: 570px) {
    .running-text {
        grid-template-columns: auto;
    }
}

/************************** NEWS Box incl. SLIDESHOW *****************************
 *   window width 960px - change from "horizontal" to "vertical"
 *********************************************************************************/
.news-container{
    padding-top: 30px;
}
/*responsive layout*/
.news-box {
    display: flex; /* Verwendet Flexbox zur Anordnung der Elemente */
    border: 2px solid lightgray; /* Rand für den gesamten Container */
    /*border-radius: 0 10px 10px 0;*/
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3); /* Schatten hinzufügen */
    margin-bottom: 30px;
}

.news-box .image {
    flex: 0 0 auto; /* Verhindert, dass das Bild skaliert */
    width: 400px; /* Breite des Bildes anpassen */
    height: 250px; /* Höhe des Bildes anpassen */
    object-fit: cover; /* Sorgt dafür, dass das gesamte Bild sichtbar ist */
}

.news-box .headline-date {
    padding-left:10px;
    float: right;
}

.news-box .text {
    flex-grow: 1; /* Der Text nimmt den verbleibenden Platz ein */
    margin: 0;
    padding-left: 20px; /* Abstand zwischen Rand und Text */
    padding-right: 20px; /* Abstand zwischen Rand und Text */
    max-height: 250px;
    overflow-y:auto;
}

.news-box .arrow{
    width: 0px;
    height: 0px;
}

.news-box .prev,
.news-box .next {
    cursor: pointer;
    position: relative;
    top: 80px;
    left: -400px;
    height: 70px;
    width: 45px;
    padding: 10px 15px 10px 15px;
    background-color: rgb(0,0,0, 0.0);
    font-weight: bold;
    font-size: 22px;
    border: 0;
    user-select: none;
    border-radius: 0 8px 8px 0;
    color: white;
}
.news-box .next {
    border-radius: 8px 0 0 8px;
    left: -45px;
}

.news-box .prev:hover,
.news-box .next:hover {
    transition: 0.3s ease;
    background-color: white;
    color: var(--color-main-font);
}

.news-box p {
    text-align: justify;
}

.news-box .video {
    height: 250px;
    min-width: 400px;
}

@media screen and (max-width: 960px) {

    .news-box {
        flex-direction: column; /* Elemente vertikal anordnen */
    }
    .news-box .video {
        height: 250px;
        min-width: auto;
    }

    .news-box .image {
        width: auto ;
    }

    .news-box .text {
        max-height: 100%;
    }

    .news-box .arrow{
        width: 100%;
        height: 0;
    }

    .news-box .prev {
        top: -160px;
        left:0;
    }
    .news-box .next {
        top: -160px;
        left:calc(100% - 45px);
    }
}


/************************** Event Box index **************************************
 *   window width 960px - change from "horizontal" to "vertical"
 *********************************************************************************/
/*responsive layout*/
.event-container {
    margin-top: 40px;
    margin-bottom: 40px;
    display: flex; /* Verwendet Flexbox zur Anordnung der Elemente */
}

.event-container .event-box {
    position: relative;
    width: 100%;
    height: 200px;
    margin-bottom: 20px;
    overflow: hidden;
}
.event-container .event-box:not(:last-child) {
    margin-right: 20px;
}


.event-container .event-box .image {
    width: 100%; /* Breite des Bildes anpassen */
    height: 100%; /* Höhe des Bildes anpassen */
    object-fit: cover; /* Sorgt dafür, dass das gesamte Bild sichtbar ist */
    transition: transform 0.5s ease; /* Animiert den Zoom-Effekt */
}
.event-container .event-box .image:hover {
    transform: scale(1.05);
    cursor: pointer;
}
.event-container .event-box .text{
    position: absolute;
    bottom:-1px; /*vermeidet rendering Fehler*/
    left: -1px; /*vermeidet rendering Fehler*/
    /*bottom: 0;*/
    max-width: 90%;
    min-height: 50px;
    background-color: white;
    padding-right: 25px;
    clip-path: polygon(0 0, calc(100% - 25px) 0, 100% 100%, 0% 100%);
}

.event-container .event-box h4 {
    margin: 2px 0 0 2px;
}

@media screen and (max-width: 960px) {

    .event-container {
        flex-direction: column; /* Elemente vertikal anordnen */
        margin-top: 20px;
    }
    .event-container .event-box:not(:last-child) {
        padding-right: 0;
    }
    .event-container .event-box .image {
        width: 100%;
    }
}

/*********************************************************************************
 *   Event Box DETAIL - Single Event
 *********************************************************************************/
/*responsive layout*/
.event-detail-container {
    margin-top: 20px;
}

.event-detail-container .event-detail-box {
    position: relative;
    width: 100%;
    height: 350px;
    overflow: hidden;
}

.event-detail-container .event-detail-box .image {
    width: 100%; /* Breite des Bildes anpassen */
    height: 100%; /* Höhe des Bildes anpassen */
    object-fit: cover; /* Sorgt dafür, dass das gesamte Bild sichtbar ist */
}

.event-detail-container .event-detail-box .text{
    position: absolute;
    bottom:-1px; /*vermeidet rendering Fehler*/
    left: -1px; /*vermeidet rendering Fehler*/
    max-width: 90%;
    min-height: 50px;
    background-color: white;
    padding-right: 30px;
    clip-path: polygon(0 0, calc(100% - 25px) 0, 100% 100%, 0% 100%);
}

.event-detail-container .event-detail-box .text h1 {
    color: var(--color-main-font);
    text-align: left;
}
/* reduce font size for small screen to read header correct */
@media screen and (max-width: 520px) {
    .event-detail-container .event-detail-box .text h1 {
        font-size: 20px;
    }
}

.event-detail-container h2 {
    margin-top: 5px;
}
.event-detail-container h3 {
    margin-top: 10px;
}

.event-detail-box .arrow{
    width: 0px;
    height: 0px;
}

.event-detail-box .prev,
.event-detail-box .next {
    cursor: pointer;
    position: absolute;
    top: calc(50% - 35px);
    height: 70px;
    width: 45px;
    padding: 10px 15px 10px 15px;
    background-color: rgb(0,0,0, 0.0);
    font-weight: bold;
    font-size: 22px;
    border: 0;
    user-select: none;
    border-radius: 0 8px 8px 0;
    color: white;
}
.event-detail-container .prev{
    left: 0px;
}
.event-detail-container .next {
    border-radius: 8px 0 0 8px;
    right: 0px;
}

.event-detail-box .prev:hover,
.event-detail-box .next:hover {
    transition: 0.3s ease;
    background-color: white;
    color: var(--color-main-font);
}

/************************** Event Box GRID ALL ***********************************
 *   window width 960px - change from "two columns" to "one"
 *********************************************************************************/

/*responsive layout*/
.event-grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr; /* two column */
    grid-gap: 30px;
    padding-top: 20px;
}
.event-grid-box .box-image {
    position: relative;
    width: 100%;
    height: 300px;
    margin-bottom: 10px;
    overflow: hidden;
}
.event-grid-box .box-image .image {
    width: 100%; /* Breite des Bildes anpassen */
    height: 100%; /* Höhe des Bildes anpassen */
    object-fit: cover; /* Sorgt dafür, dass das gesamte Bild sichtbar ist */
    transition: transform 0.5s ease; /* Animiert den Zoom-Effekt */
}
.event-grid-box .box-image .image:hover {
    transform: scale(1.05);
    cursor: pointer;
}
.event-grid-box .box-image .headline{
    position: absolute;
    bottom:-1px; /*vermeidet rendering Fehler*/
    left: -1px; /*vermeidet rendering Fehler*/
    max-width: 90%;
    min-height: 50px;
    background-color: white;
    padding-right: 30px;
    clip-path: polygon(0 0, calc(100% - 25px) 0, 100% 100%, 0% 100%);
}
.event-grid-box .box-image h4 {
    margin: 2px 0 0 1px;
}
.event-grid-box .text{
    text-align: justify;
}
.event-grid-box .text h4,
.event-grid-box .text p {
    margin: 5px 0 0 0;
}


@media screen and (max-width: 960px) {
    .event-grid-container{
        grid-template-columns: auto; /* one column */
    }
}

/************************** TEAM **************************************************
 *            Gallery for team presentation
 *********************************************************************************/
.team-container{
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 25px;
}
.team-gallery {
    /*margin: 0 20px 20px 0;*/
}
.team-gallery img {
    border-radius: 8px;
    width: 100%;
    height: 280px;
    object-fit: cover;
}
.team-gallery h3 {
    border-bottom: #ddd solid 1px;
    margin: 0;
    padding: 5px 2px 2px 5px;
}
.team-gallery p {
    margin: 0;
    padding: 5px 0px 0px 5px;
}

/************************** TEAM **************************************************
 *            Gallery for team presentation
 *********************************************************************************/

.member-button,
.member-button a{
    margin-top: 15px;
    font-size: 18px;
}

.member-main-overview {
    margin-bottom: 10px;
    font-weight: bold;
}
.member-main-overview input {
    width: 50px;
}

/*********************************************************************************
 *            INFO-TAG to show additional information by mouseover
 *********************************************************************************/

.info-tag,
.info-tag-button {
    position: relative;
    display: inline-block;
}
.info-tag .info-tag-text,
.info-tag-button .info-tag-button-text {
    visibility: hidden;
    background-color: var(--color-parallel-box-black);
    color: var(--color-parallel-box-gray);
    text-align: center;
    text-transform: none;
    border-radius: 5px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s;
    font-size: 15px;
    font-family: arial;
    font-weight: normal;
}

.info-tag .info-tag-text {
    min-width: 150px;
    bottom: 150%; /* Position des Tooltips */
    left: 85px;
    margin-left: -100px; /* Zentriert den Tooltip */
}

.info-tag-button .info-tag-button-text {
    min-width: 70px;
    top: -52px; /* Position des Tooltips */
    left: -12px;
}

.info-tag-button .info-tag-button-text a {
    color: var(--color-parallel-box-gray);
    padding: 0 2px 0 2px;
}
.info-tag-button .info-tag-button-text a:hover {
    color: dimgray;
}

/* before: basic div for mouseover effect */
.info-tag-button-text::before,
.info-tag-button-text::after{
    position: absolute;
    top:100%;
    left:0;
    min-width: 70px;
    content:"";
    min-height: 15px;
}
/* after: show arrow to element */
.info-tag-button-text::after {
    clip-path: polygon(11% 0, 41% 0, 26% 75%);
    background-color: var(--color-parallel-box-black);
}

.info-tag:hover .info-tag-text,
.info-tag-button:hover .info-tag-button-text {
    visibility: visible;
    opacity: 1;
}
